PUT /settings/user/profile
PUT/settings/user/profile
PUT /settings/user/profile
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
Body
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
Body
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
Body
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
- Schema
- Example (from schema)
Schema
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
- Schema
- Example (from schema)
Schema
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
Loading...